path: /build/build/libwmf-media-libs-0.2.8.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="X expat" emerge media-libs/libwmf -pv -t && \
    USE="X expat" emerge -j ${JOBS} --nodeps media-libs/libwmf
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libwmf && luet-portage --dir /pkgdir/libwmf
    media-libs/libwmf && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ce2e1e45d06b5305b4d4278685564613a65340bbcf7be7267531dc7a57712794
  package:
    name: libwmf
    version: 0.2.8.4
    category: media-libs
    use_flags:
    - X
    - expat
    requires:
    - name: imath
      version: '>=0'
      category: dev-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A library for reading vector images in Microsoft's Windows Metafile
      Format (WMF)
    uri:
    - https://wvware.sourceforge.net/
    license: LGPL-2
    buildtimestamp: 2023-09-12 18:03:24.501091761 +0000 UTC m=+482.430016936
    labels:
      DEPEND: app-text/ghostscript-gpl media-fonts/urw-fonts media-libs/freetype:2=
        media-libs/libpng:0= sys-libs/zlib:= x11-libs/gdk-pixbuf:2[X?] virtual/jpeg:0=
        expat? ( dev-libs/expat ) !expat? ( dev-libs/libxml2:2= ) X? ( x11-libs/libX11
        x11-libs/libXt x11-libs/libXpm ) virtual/pkgconfig >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: debug doc expat X
      RDEPEND: app-text/ghostscript-gpl media-fonts/urw-fonts media-libs/freetype:2=
        media-libs/libpng:0= sys-libs/zlib:= x11-libs/gdk-pixbuf:2[X?] virtual/jpeg:0=
        expat? ( dev-libs/expat ) !expat? ( dev-libs/libxml2:2= ) X? ( x11-libs/libX11
        x11-libs/libXt x11-libs/libXpm )
      emerge.packages: media-libs/libwmf
      kit: media-kit
      original.package.name: media-libs/libwmf
      original.package.slot: "0"
      original.package.version: 0.2.8.4-r7
    treedir: /build/packages
  package_dir: /pkgdir/libwmf
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 66e5f09fe1361b1dff0cedd77bad9c8931d53b34f9c9e2af604a073c7e3ff575
compressiontype: zstd
files:
- usr/bin/libwmf-config
- usr/bin/libwmf-fontmap
- usr/bin/wmf2eps
- usr/bin/wmf2fig
- usr/bin/wmf2svg
- usr/bin/wmf2x
- usr/include/libwmf/api.h
- usr/include/libwmf/canvas.h
- usr/include/libwmf/color.h
- usr/include/libwmf/defs.h
- usr/include/libwmf/eps.h
- usr/include/libwmf/fig.h
- usr/include/libwmf/font.h
- usr/include/libwmf/foreign.h
- usr/include/libwmf/fund.h
- usr/include/libwmf/gd.h
- usr/include/libwmf/ipa.h
- usr/include/libwmf/macro.h
- usr/include/libwmf/svg.h
- usr/include/libwmf/types.h
- usr/include/libwmf/x.h
- usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/io-wmf.la
- usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/io-wmf.so
- usr/lib64/libwmf-0.2.so.7
- usr/lib64/libwmf-0.2.so.7.1.0
- usr/lib64/libwmf.la
- usr/lib64/libwmf.so
- usr/lib64/libwmflite-0.2.so.7
- usr/lib64/libwmflite-0.2.so.7.0.1
- usr/lib64/libwmflite.la
- usr/lib64/libwmflite.so
- usr/share/doc/libwmf-0.2.8.4-r7/AUTHORS
- usr/share/doc/libwmf-0.2.8.4-r7/BUILDING.bz2
- usr/share/doc/libwmf-0.2.8.4-r7/CREDITS.bz2
- usr/share/doc/libwmf-0.2.8.4-r7/ChangeLog.bz2
- usr/share/doc/libwmf-0.2.8.4-r7/INSTALL.bz2
- usr/share/doc/libwmf-0.2.8.4-r7/NEWS
- usr/share/doc/libwmf-0.2.8.4-r7/README.bz2
- usr/share/doc/libwmf-0.2.8.4-r7/TODO.bz2
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/BUILD_TIME
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CATEGORY
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CBUILD
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CFLAGS
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CHOST
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CONTENTS
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/COUNTER
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/CXXFLAGS
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/DEFINED_PHASES
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/DEPEND
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/DESCRIPTION
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/EAPI
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/FEATURES
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/HOMEPAGE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/INHERITED
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/IUSE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/KEYWORDS
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/LDFLAGS
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/LICENSE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/NEEDED
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/PF
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/PROVIDES
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/RDEPEND
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/REQUIRES
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/SIZE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/SLOT
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/USE
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/environment.bz2
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/libwmf-0.2.8.4-r7.ebuild
- var/db/pkg/media-libs/libwmf-0.2.8.4-r7/repository
package_cacheimage: ""
runtime:
  name: libwmf
  version: 0.2.8.4
  category: media-libs
  use_flags:
  - X
  - expat
  requires:
  - name: ghostscript-gpl
    version: '>=0'
    category: app-text
  - name: expat
    version: '>=0'
    category: dev-libs
  - name: urw-fonts
    version: '>=0'
    category: media-fonts
  - name: freetype
    version: '>=0'
    category: media-libs-2
  - name: jpeg
    version: '>=0'
    category: virtual
  - name: gdk-pixbuf
    version: '>=0'
    category: x11-libs-2
  - name: libXpm
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A library for reading vector images in Microsoft's Windows Metafile
    Format (WMF)
  uri:
  - https://wvware.sourceforge.net/
  license: LGPL-2
  labels:
    DEPEND: app-text/ghostscript-gpl media-fonts/urw-fonts media-libs/freetype:2=
      media-libs/libpng:0= sys-libs/zlib:= x11-libs/gdk-pixbuf:2[X?] virtual/jpeg:0=
      expat? ( dev-libs/expat ) !expat? ( dev-libs/libxml2:2= ) X? ( x11-libs/libX11
      x11-libs/libXt x11-libs/libXpm ) virtual/pkgconfig >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: debug doc expat X
    RDEPEND: app-text/ghostscript-gpl media-fonts/urw-fonts media-libs/freetype:2=
      media-libs/libpng:0= sys-libs/zlib:= x11-libs/gdk-pixbuf:2[X?] virtual/jpeg:0=
      expat? ( dev-libs/expat ) !expat? ( dev-libs/libxml2:2= ) X? ( x11-libs/libX11
      x11-libs/libXt x11-libs/libXpm )
    emerge.packages: media-libs/libwmf
    kit: media-kit
    original.package.name: media-libs/libwmf
    original.package.slot: "0"
    original.package.version: 0.2.8.4-r7
